"IDS_CLOSE" = "ปิด";
"IDS_DRAG_AND_DROP_CHOOSE_FILES" = "เลือกไฟล์";
"IDS_DRAG_AND_DROP_FILES_HERE" = "ลากและวางไฟล์ได้ที่นี่";
"IDS_DRAG_AND_DROP_OR" = "หรือ";
"IDS_GOT_IT" = "เข้าใจแล้ว";
"IDS_LEARN_MORE" = "เรียนรู้เพิ่มเติม";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "ฉันเชื่อมั่นในบุคคลนี้และอนุญาตให้เข้าถึงอุปกรณ์ของฉันทันที";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "อนุญาตการเข้าถึง";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "เข้าใจแล้ว";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "ประเทศ";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "ไม่สามารถตรวจยืนยันตำแหน่งดั้งเดิมของผู้ใช้";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "ปฏิเสธการเข้าถึง";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "ชื่อที่แสดง";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "ตัวตนไม่ได้รับการยืนยันโดย TeamViewer";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "อีเมล";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "สิทธิ์การใช้งาน";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "เชิงพาณิชย์";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "ไม่สามารถตรวจหาประเภทบัญชีได้";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "ผู้ใช้ฟรี (ไม่ใช่เชิงพาณิชย์)";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "ยืนยันผู้ใช้นี้";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "ไม่ทราบ";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "อนุญาตให้เข้าถึงหากคุณเชื่อมั่นในผู้ใช้รายนี้เท่านั้น ปลอดภัยจากการหลอกลวง";
